## qssi-user 11 RP1A.200720.012 eng.compil.20211208.155903 release-keys
- Manufacturer: xiaomi
- Platform: mt6768
- Codename: lancelot
- Brand: Redmi
- Flavor: qssi-user
- Release Version: 11
- Kernel Version: 4.14.186
- Id: RP1A.200720.012
- Incremental: eng.compil.20211208.155903
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: zh-CN
- Screen Density: undefined
- Fingerprint: Redmi/lancelot_id/lancelot:11/RP1A.200720.011/V12.5.2.0.RJCIDXM:user/release-keys
- OTA version: 
- Branch: qssi-user-11-RP1A.200720.012-eng.compil.20211208.155903-release-keys
- Repo: redmi/lancelot
